/*     2267945 : 이미지      */
.img__2267945__ {max-width:100%}
.img__2267945__ * {box-sizing:border-box}
.img__2267945__ a {display:block;vertical-align:top}
.img__2267945__ img {width:568px;vertical-align:top}

/*     2267955 : 장문 텍스트      */
.textarea__2267955__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2267955__ p {font-size:16px}
}

/*     2267965 : 이미지      */
.img__2267965__ {max-width:100%}
.img__2267965__ * {box-sizing:border-box}
.img__2267965__ a {display:block;vertical-align:top}
.img__2267965__ img {width:px;vertical-align:top}

/*     2268235 : 이미지      */
.img__2268235__ {max-width:100%}
.img__2268235__ * {box-sizing:border-box}
.img__2268235__ a {display:block;vertical-align:top}
.img__2268235__ img {width:px;vertical-align:top}

/*     2268255 : 이미지      */
.img__2268255__ {max-width:100%}
.img__2268255__ * {box-sizing:border-box}
.img__2268255__ a {display:block;vertical-align:top}
.img__2268255__ img {width:px;vertical-align:top}

/*     2267985 : 이미지      */
.img__2267985__ {max-width:100%}
.img__2267985__ * {box-sizing:border-box}
.img__2267985__ a {display:block;vertical-align:top}
.img__2267985__ img {width:px;vertical-align:top}

/*     2268185 : 맞춤형 컨텐츠      */
.banner__2268185__ {box-sizing:border-box;min-height:80px;padding:40px 15px;background:#4e14b8 url('/img_up/shop_pds/saverkorea/build/option/011714825586.jpg') no-repeat center 0;background-size:cover;}
.banner__2268185__ .caption_wrap {display:block;}
.banner__2268185__ .caption_wrap .title_wrap {display:block;}
.banner__2268185__ .caption_wrap .title_wrap .sub_title {display:block;margin:0;padding:0;font-size:14px;color:#ffffff;line-height:20px;letter-spacing:-.03em;}
.banner__2268185__ .caption_wrap .title_wrap .title {display:block;margin:0;padding:0;}
.banner__2268185__ .caption_wrap .title_wrap .title > span {display:inline-block;position:relative;padding-right:40px;font-size:20px;font-weight:bold;color:#ffffff;line-height:32px;vertical-align:top;letter-spacing:-.03em;}
.banner__2268185__ .caption_wrap .title_wrap .title > span:before {content:'';display:block;position:absolute;top:calc(50% - 1px);right:0;width:25px;height:1px;background:#ffffff;}
.banner__2268185__ .caption_wrap .title_wrap .title > span:after {content:'';display:block;position:absolute;top:calc(50% - 4px);right:0;width:7px;height:1px;background:#ffffff;transform:rotate(45deg);}
.banner__2268185__ .caption_wrap .cont_wrap {display:block;margin-top:15px;}
.banner__2268185__ .caption_wrap .cont_wrap .cont_text {display:block;margin:0;padding:0;font-size:14px;font-weight:bold;color:#ffffff;line-height:20px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.banner__2268185__ {min-height:auto;padding:0;}
	.banner__2268185__ .caption_wrap {display:table;table-layout:fixed;width:100%;max-width:1000px;height:350px;margin:0 auto;}
	.banner__2268185__ .caption_wrap .title_wrap {box-sizing:border-box;display:table-cell;width:50%;vertical-align:middle;}
	.banner__2268185__ .caption_wrap .title_wrap .sub_title {margin-bottom:8px;font-size:18px;font-weight:bold;line-height:28px;}
	.banner__2268185__ .caption_wrap .title_wrap .title > span {font-size:48px;line-height:65px;}
	.banner__2268185__ .caption_wrap .cont_wrap {box-sizing:border-box;display:table-cell;width:50%;margin:0;padding-left:100px;vertical-align:middle;}
	.banner__2268185__ .caption_wrap .cont_wrap .cont_text {font-size:16px;line-height:24px;}
}

/*     2268195 : 맞춤형 컨텐츠      */
.banner__2268195__ {box-sizing:border-box;min-height:80px;padding:40px 15px;background:#4e14b8 url('/img_up/shop_pds/saverkorea/build/option/021714825593.jpg') no-repeat center 0;background-size:cover;}
.banner__2268195__ .caption_wrap {display:block;}
.banner__2268195__ .caption_wrap .title_wrap {display:block;}
.banner__2268195__ .caption_wrap .title_wrap .sub_title {display:block;margin:0;padding:0;font-size:15px;color:#ffffff;line-height:20px;letter-spacing:-.03em;}
.banner__2268195__ .caption_wrap .title_wrap .title {display:block;margin:0;padding:0;}
.banner__2268195__ .caption_wrap .title_wrap .title > span {display:inline-block;position:relative;padding-right:40px;font-size:26px;font-weight:bold;color:#ffffff;line-height:32px;vertical-align:top;letter-spacing:-.03em;}
.banner__2268195__ .caption_wrap .title_wrap .title > span:before {content:'';display:block;position:absolute;top:calc(50% - 1px);right:0;width:25px;height:1px;background:#ffffff;}
.banner__2268195__ .caption_wrap .title_wrap .title > span:after {content:'';display:block;position:absolute;top:calc(50% - 4px);right:0;width:7px;height:1px;background:#ffffff;transform:rotate(45deg);}
.banner__2268195__ .caption_wrap .cont_wrap {display:block;margin-top:15px;}
.banner__2268195__ .caption_wrap .cont_wrap .cont_text {display:block;margin:0;padding:0;font-size:14px;font-weight:bold;color:#ffffff;line-height:20px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.banner__2268195__ {min-height:auto;padding:0;}
	.banner__2268195__ .caption_wrap {display:table;table-layout:fixed;width:100%;max-width:1000px;height:350px;margin:0 auto;}
	.banner__2268195__ .caption_wrap .title_wrap {box-sizing:border-box;display:table-cell;width:50%;vertical-align:middle;}
	.banner__2268195__ .caption_wrap .title_wrap .sub_title {margin-bottom:8px;font-size:18px;font-weight:bold;line-height:28px;}
	.banner__2268195__ .caption_wrap .title_wrap .title > span {font-size:48px;line-height:65px;}
	.banner__2268195__ .caption_wrap .cont_wrap {box-sizing:border-box;display:table-cell;width:50%;margin:0;padding-left:100px;vertical-align:middle;}
	.banner__2268195__ .caption_wrap .cont_wrap .cont_text {font-size:16px;line-height:24px;}
}

/*     2268205 : 맞춤형 컨텐츠      */
.banner__2268205__ {box-sizing:border-box;min-height:80px;padding:40px 15px;background:#4e14b8 url('/img_up/shop_pds/saverkorea/build/option/031714825600.jpg') no-repeat center 0;background-size:cover;}
.banner__2268205__ .caption_wrap {display:block;}
.banner__2268205__ .caption_wrap .title_wrap {display:block;}
.banner__2268205__ .caption_wrap .title_wrap .sub_title {display:block;margin:0;padding:0;font-size:15px;color:#ffffff;line-height:20px;letter-spacing:-.03em;}
.banner__2268205__ .caption_wrap .title_wrap .title {display:block;margin:0;padding:0;}
.banner__2268205__ .caption_wrap .title_wrap .title > span {display:inline-block;position:relative;padding-right:40px;font-size:26px;font-weight:bold;color:#ffffff;line-height:32px;vertical-align:top;letter-spacing:-.03em;}
.banner__2268205__ .caption_wrap .title_wrap .title > span:before {content:'';display:block;position:absolute;top:calc(50% - 1px);right:0;width:25px;height:1px;background:#ffffff;}
.banner__2268205__ .caption_wrap .title_wrap .title > span:after {content:'';display:block;position:absolute;top:calc(50% - 4px);right:0;width:7px;height:1px;background:#ffffff;transform:rotate(45deg);}
.banner__2268205__ .caption_wrap .cont_wrap {display:block;margin-top:15px;}
.banner__2268205__ .caption_wrap .cont_wrap .cont_text {display:block;margin:0;padding:0;font-size:14px;font-weight:bold;color:#ffffff;line-height:20px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.banner__2268205__ {min-height:auto;padding:0;}
	.banner__2268205__ .caption_wrap {display:table;table-layout:fixed;width:100%;max-width:1000px;height:350px;margin:0 auto;}
	.banner__2268205__ .caption_wrap .title_wrap {box-sizing:border-box;display:table-cell;width:50%;vertical-align:middle;}
	.banner__2268205__ .caption_wrap .title_wrap .sub_title {margin-bottom:8px;font-size:18px;font-weight:bold;line-height:28px;}
	.banner__2268205__ .caption_wrap .title_wrap .title > span {font-size:48px;line-height:65px;}
	.banner__2268205__ .caption_wrap .cont_wrap {box-sizing:border-box;display:table-cell;width:50%;margin:0;padding-left:100px;vertical-align:middle;}
	.banner__2268205__ .caption_wrap .cont_wrap .cont_text {font-size:16px;line-height:24px;}
}

/*     2268215 : 맞춤형 컨텐츠      */
.banner__2268215__ {box-sizing:border-box;min-height:80px;padding:40px 15px;background:#4e14b8 url('/img_up/shop_pds/saverkorea/build/option/041714825607.jpg') no-repeat center 0;background-size:cover;}
.banner__2268215__ .caption_wrap {display:block;}
.banner__2268215__ .caption_wrap .title_wrap {display:block;}
.banner__2268215__ .caption_wrap .title_wrap .sub_title {display:block;margin:0;padding:0;font-size:15px;color:#ffffff;line-height:20px;letter-spacing:-.03em;}
.banner__2268215__ .caption_wrap .title_wrap .title {display:block;margin:0;padding:0;}
.banner__2268215__ .caption_wrap .title_wrap .title > span {display:inline-block;position:relative;padding-right:40px;font-size:26px;font-weight:bold;color:#ffffff;line-height:32px;vertical-align:top;letter-spacing:-.03em;}
.banner__2268215__ .caption_wrap .title_wrap .title > span:before {content:'';display:block;position:absolute;top:calc(50% - 1px);right:0;width:25px;height:1px;background:#ffffff;}
.banner__2268215__ .caption_wrap .title_wrap .title > span:after {content:'';display:block;position:absolute;top:calc(50% - 4px);right:0;width:7px;height:1px;background:#ffffff;transform:rotate(45deg);}
.banner__2268215__ .caption_wrap .cont_wrap {display:block;margin-top:15px;}
.banner__2268215__ .caption_wrap .cont_wrap .cont_text {display:block;margin:0;padding:0;font-size:14px;font-weight:bold;color:#ffffff;line-height:20px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.banner__2268215__ {min-height:auto;padding:0;}
	.banner__2268215__ .caption_wrap {display:table;table-layout:fixed;width:100%;max-width:1000px;height:350px;margin:0 auto;}
	.banner__2268215__ .caption_wrap .title_wrap {box-sizing:border-box;display:table-cell;width:50%;vertical-align:middle;}
	.banner__2268215__ .caption_wrap .title_wrap .sub_title {margin-bottom:8px;font-size:18px;font-weight:bold;line-height:28px;}
	.banner__2268215__ .caption_wrap .title_wrap .title > span {font-size:48px;line-height:65px;}
	.banner__2268215__ .caption_wrap .cont_wrap {box-sizing:border-box;display:table-cell;width:50%;margin:0;padding-left:100px;vertical-align:middle;}
	.banner__2268215__ .caption_wrap .cont_wrap .cont_text {font-size:16px;line-height:24px;}
}

